.abend {font-family:arial; color:#000000; font-size:10pt; font-weight:bold; text-align:center; width:100%;}

.setmenu {width:150px; height:20px; border-top:1px solid black; border-bottom:2px solid black; background-image:url('graphics/menuback.jpg'); 
margin-bottom:20px; font-family:verdana; font-size:10pt; font-weight:bold;}
.setmenu:hover {border-bottom:2px solid red;} 

a.menu:link {color:#ffffff; text-decoration:none; margin-left:35px;}
a.menu:active {color:#ffffff; text-decoration:none; margin-left:35px;}
a.menu:visited {color:#ffffff; text-decoration:none; margin-left:35px;}
a.menu:hover {color:#ff0000; text-decoration:none; margin-left:35px;}


.polldef {width:140px; border:2px #000000 solid; font-family:arial; font-size:12px; font-weight:bold; 
background-color:#ffffff; margin-left:3px;}

.postheader{width:400px; font-family:arial; font-size:12pt; background-color:#000080; color:#ffffff; font-variant:small-caps; 
font-weight:bold; margin-left:5px; padding-left:15px;}

.div_hover {background-color:#eeeeee;}
.div_hover:hover {background-color:#ffffff;}

.postdate {font-family:arial; font-size:8pt; color:#000000; font-weight:bold; padding-left:20px; padding-bottom:5px; padding-top:3px; text-align:left; width:100%;}
.postsubject {font-family:arial; font-size:14pt; color:#000000; font-weight:bold; padding-left:35px; padding-right:40px; width:100%;}
.gotopost {font-family:arial; font-size:8pt; color:#000000; font-weight:bold; text-align:right; padding-right:35px;}

a.post:link {color:#000000;}
a.post:active {color:#000000;}
a.post:visited {color:#000000;}
a.post:hover {color:#ff0000;}


.narrative {font-family:verdana; font-size:10pt; font-weight:bold; color:#000000; margin-left:10px; margin-right:10px; text-align:justify;}

a.toblog:link {color:#000000; font-weight:bold; font-size:75%;}
a.toblog:active {color:#000000; font-weight:bold; font-size:75%;}
a.toblog:visited {color:#000000; font-weight:bold; font-size:75%;}
a.toblog:hover {color:#ff0000; font-weight:bold; font-size:75%;}

.copyright{color:#ffffff; font-family:arial; font-size:8pt; font-weight:bold;}

.sched {font-family:arial; font-size:10pt; color:#ffffff; font-weight:bold; padding-bottom:4px; text-align:center;}

.standings {font-family:arial; font-size:10pt; color:#000000;}

.heading {font-family:arial; font-size:12pt; color:#ffffff; font-weight:bold; margin-bottom:5px;}
.heading2 {font-family:arial; font-size:10pt; color:#ffffff; font-weight:bold; margin-bottom:5px;}
.heading3 {font-family:arial; font-size:8pt; color:#ffffff; font-weight:bold;}

.setopps{font-family:arial; font-size:10pt; width:120px; border:solid #000000 1px; text-align:center;}
a.opps:link {color:#000000; text-decoration:none;}
a.opps:active {color:#000000; text-decoration:none;}
a.opps:visited {color:#000000; text-decoration:none;}
a.opps:hover {color:#000000; background-color:#000080; text-decoration:none; cursor:hand;}

.detail {font-family:arial; font-size:8pt; color:#000000; font-weight:bold;}



.linkheader {width:400px; font-family:arial; font-size:12pt; background-color:#000080; color:#ffffff; font-variant:small-caps; 
font-weight:bold; padding-left:5px; margin-left:10px;}

.seturl {font-family:arial; font-size:12pt; font-weight:bold; margin-left:15px; margin-top:7px;}
a.url:link {color:#000000;}
a.url:active {color:#000000;}
a.url:visited {color:#000000;}
a.url:hover {color:#ff0000;}
.descrip {font-family:arial; font-size:10pt; color:#000000; margin-left:25px; margin-top:3px;}



.statheading {width:200px; font-family:arial; font-size:12pt; font-weight:bold; text-align:center; 
color:#ffffff; background-color:#000080; padding-top:5px; padding-bottom:5px;}
.statheading2 {width:50px; font-family:arial; font-size:12pt; font-weight:bold; text-align:center; 
color:#ffffff; background-color:#000080; padding-top:5px; padding-bottom:5px;}

.statresults {width:200px; font-family:arial; font-size:14pt; font-weight:bold; text-align:center; color:#000000; 
padding-top:5px; padding-bottom:5px;}
.statresults2 {width:50px; font-family:arial; font-size:14pt; font-weight:bold; text-align:center; color:#000000; 
padding-top:5px; padding-bottom:5px;}
.error {font-family:arial; font-size:14pt; font-weight:bold; text-align:center; color:#ff0000;}
.question{font-family:arial; font-size:12pt; color:#000000; font-weight:bold; width:100%; margin-left:40px; margin-right:40px; 
text-align:justify;}



.matchup{font-family:arial; font-size:12pt; color:#000000; font-variant:small-caps; font-weight:bold;}
.timestamp {font-family:arial; font-size:10pt; color:#000000;}
.entry {font-family:verdana; font-size:10pt; color:#000000; margin-left:15px; margin-right:25px; text-align:justify;}

.contactform{font-family:arial; font-size:10pt; color:#000000; font-weight:bold; margin-left:95px; background-color:#eeeeee; 
padding-left:5px; padding-right:5px; padding-top:5px; width:400px;}
.contactmsg{font-family:arial; font-size:10pt; color:#000000; font-weight:bold; margin-left:40px; margin-right:40px; 
text-align:justify;}
.contacterr{font-family:arial; color:#ff0000; font-size:12pt; font-weight:bold; text-align:center; width:100%;}

input, textarea {
    margin-bottom:5px;
    line-height:18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}


 input[type=submit], input[type=reset] {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:2px solid #06C;
    background-color:#000080;
    color:#fff;
    font-weight:bold;
}

audio { 
   display:none;
}
















